/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Brandon_reg';
    src: url('fonts/Brandon_reg.eot');
    src: url('fonts/Brandon_reg.eot?#iefix') format('embedded-opentype'),
         url('fonts/Brandon_reg.woff') format('woff'),
         url('fonts/Brandon_reg.ttf') format('truetype'),
         url('fonts/Brandon_reg.svg#Brandon_reg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon_bld';
    src: url('fonts/Brandon_bld.eot');
    src: url('fonts/Brandon_bld.eot?#iefix') format('embedded-opentype'),

         url('fonts/Brandon_bld.woff') format('woff'),
         url('fonts/Brandon_bld.ttf') format('truetype'),
         url('fonts/Brandon_bld.svg#Brandon_bld') format('svg');
    font-weight: normal;
    font-style: normal;
}
.btn {
    display: inline-block;
    font-size: 12px;
    padding: 13px 31px 13px 31px !important;
    font-style: normal !important;
    text-align: center;
    vertical-align: middle;
    margin-top: 1px;
    margin-bottom: 1px;
    cursor: pointer;
    background-color: #ffffff !important;
    border-style: solid;
    border-radius: 2px;
    white-space: pre-wrap;
	transition: 0.5s;
    }
.drop-menu a:hover{
    box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
}
.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a{
	
}
.top-menu{
	background-color: #1a1a1a;
}
.top-right-social{
	position: relative;
	padding-top: 8px;
	padding-bottom: 8px;
	display: table;
}
.top-right-social a{
	float: left;
	display: block;
	margin-left: 15px;
	color: #FFF;
	font-family: 'Brandon_bld';
	font-size: 11px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	line-height: 13px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.top-right-social a i{
	line-height: 13px;
	color: #FFF;
}
.top-right-social a:hover{
	opacity: 0.6;
}
.menu-light .menu-smart > li > a{
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a, .menu-container ul.menu-smart > li > a:hover {
    
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Brandon_bld';
	letter-spacing: 0.5px;
}

	.submenu-light .menu-smart li ul li a {
    padding: 5px 9px 5px 9px;
		-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}

.submenu-light .menu-smart li ul li a:hover{
	color: #7f7f7f !important;
	background-color: transparent !important;
}
.submenu-light .menu-smart li ul li:after{
	
}
.fontsize-11 p{
	font-size: 11px;
}
.uppercase_heading h1, .uppercase_heading h2, .uppercase_heading h3, .uppercase_heading h4, .uppercase_heading h5, .uppercase_heading h6{
	text-transform: uppercase;
}
.style-light .btn-default{
	
}
.style-light .btn-default.btn-outline:hover{
	background-color: #c1ab7c !important;
	color: #1b2760 !important;
	border-color: #c1ab7c !important;
}
#testimonial_carousel{
	background-color: #f1f1f1;
}
.single_testimonial{
	display: -ms-flexbox;
    display: flex;
	background-color: #000000;
}
.single_testimonial_featured_img{
	width: 50%;
	background-size: cover;
	background-position: center;
}
.single_testimonial_content{
	position: relative;
	width: 50%;
}
.no_featured_img .single_testimonial_content{
	width: 100%;
}
.single_testimonial_content_inner{
	padding: 72px 60px;
	text-align: center;
	color: #000;
}
.no_featured_img .single_testimonial_content_inner{
	padding: 72px;
	text-align: left;
}
.single_testimonial_content_body{
	font-style: italic;
}
.single_testimonial_content_inner h3{
	color: #FFF;
	margin-top: 0;
}
.prev-arrow, .next-arrow{
	width: 20px;
	height: 40px;
	background-size: cover;
}
#testimonial_carousel .owl-prev, #testimonial_carousel .owl-next{
	margin-top: -20px;
}
#testimonial_carousel .owl-prev{
	margin-left: 20px;
}
#testimonial_carousel .owl-next{
	margin-right: 20px;
}
.prev-arrow{
	background-image: url('images/prev-arrow-white.svg');
}
.no_featured_img .prev-arrow{
	background-image: url('images/prev-arrow-blue.svg');
}
.next-arrow{
	background-image: url('images/next-arrow-blue.svg');
}
.single_opening_hour{
	position: relative;
	width: 100%;
	font-size: 17px;
	display: table;
	margin-top: 16px !important;
}
.opening_hour_day{
	width: 110px;
	position: relative;
	float: left;
}
.opening_hour_time{
	width: calc(100% - 110px)!important;
	position: relative;
	float: left;
}
.location_txt p{
	font-size: 16px;
	line-height: 1.3;
}
.location_txt a, .footer_social .icon-box.icon-inline a{
	color: #FFF;
}
.location_txt a:hover, .footer_social .icon-box.icon-inline a:hover{
	color: #FFF !important;
}
.location_txt p span{
	padding-top: 18px;
	border-top: 1px solid #FFF !important;
	display: block;
	color: #FFF!important;
}
.location_txt p em{
	font-size: 14px
}
.footer_social .icon-box.icon-inline{
	font-size: 30px;
}
.dark_footer_social .footer_social{
	padding-right: 36px;
	border-right: 1px solid #1b2760;
}
.dark_footer_social .footer_social .icon-box.icon-inline a{
	color: #000;
}
.dark_footer_social .footer_social .icon-box.icon-inline a:hover{
	color: #000 !important;
}
#colophon .wpb_raw_html{
	height: 100%;
}
#map{
	position: absolute;
	width: 100%;
	height: 100%;
}
footer .footer-center {
    padding-top: 36px;
    padding-bottom: 36px;
}
.form_col_wrapper{
	width: 100%;
	display: table;
	position: relative;
}
.enews_title{
	background-color: #1a1a1a;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	line-height: 50px;
}
.form_col{
	position: relative;
	width: 28%;
	float: left;
	letter-spacing: 0.5px;
}
.form_col_2{
	width: 16%;
}
.form_col input[type="text"], .form_col input[type="email"]{
	font-size: 18px;
	font-weight: 700;
	margin-top: 0;
	width: 100%;
	border:2px solid #1a1a1a;
	letter-spacing: 0.5px;
	border-radius: 0;
}
.form_col input[type="text"]{
	border-right: 0;
}
.form_col input[type="submit"]{
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	height: 50px;
	color: #FFF;
	background-color: #1a1a1a;
	border:2px solid #1a1a1a;
	border-radius: 0;
	line-height: 1;
}
.form_col input[type="submit"]:hover{
	
}
.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip{
	color: #F00 !important;
}
.price_list_boxes{
	position: relative;
	font-size: 18px;
	font-weight: 700;
	border:none;
	width: 100%;
	display: table;
	color: #000;
}
.single_price_list{
	position: relative;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	display: table;
	border-top: 1px solid #6469848c;
}
.single_price_list:first-child{
	border-top: 0;
}
.single_price_list_service_details, .single_price_list_service_price{
	position: relative;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	display: table;
}
.single_price_list_service_details{
	width: 70%;
}
.single_price_list_service_price{
	width: 30%;
}
.single_price_list_heading{
	background-color: #1b276012;
	color: #000;
	border-radius: 4px 4px 0px 0px;
	font-weight: 400;
	font-size: 12px;
}
.call_to_action_box{
	position: relative;
	width: 100%;
	display:block;
}
.call_to_action_box_zip_logo img{
	width: 105px;
	height: auto;
}
.call_to_action_box_zip_logo img:last-child{
	padding-left: 15px;
	margin-left: 15px;
	border-left: 1px solid #1b2760;
}
.call_to_action_box_btn_wrapper, .call_to_action_box_zip_logo{
    position: relative;
	width: 100%;
	display:table;

}
.call_to_action_box_zip_logo{
    	margin-top: 25px;
}
.call_to_action_box_btn{
	display: table;
	width:32.333333333333333%;
	margin-right: 1.5%;
	float:left;
}
.call_to_action_box_btn:last-child{
    margin-right: 0;
}
.services_grid{
	display: -ms-flexbox;
    display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.single_service_featured_img, .home-featured-row .col-lg-4:hover .uncode-single-media{
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.single_service_featured_img:hover, .home-featured-row .col-lg-4:hover .uncode-single-media{
	opacity: 0.3;
}
.single_service_featured_img img{
	width: 120px;
	display:table;
	margin: auto;
}
.single_serivce_grid{
	-ms-flex: 33.3333333333%;
    flex: 33.3333333333%;
    max-width: 33.3333333333%;
	padding: 16px;
	margin-top: 16px !important;
	margin-bottom: 16px !important;
}
.single_serivce_grid h3{
	text-align: center;
	text-transform: uppercase;

}
.single_serivce_grid h3 a:hover{
	color:#7f7f7f !important;
}
a.serivce_grid_btn{
	display: table;
	margin: 25px auto auto auto;
	padding: 8px 15px !important;
}
.main-container .row-container .row-parent .services_grid_col .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child:not(.isotope-wrapper):not(.justified-wrapper):not(.index-wrapper):not(.edit-account){
	margin-top: 16px !important;
}
.t-entry-meta{
	margin-top: 3px !important;
}
.t-entry-date{
	font-size: 17px !important;
	font-weight: 300 !important;
	color: #666666 !important;
}
.post-info, .category-info, .author-info{
	display: none;
}
h3.widget-title{
	font-size: 17px !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 700 !important;
	padding-bottom:5px !important;
	margin-bottom: 15px !important;
	border-bottom: 1px solid #1b2760 !important;
}
.post-content .post-title-wrapper{
	margin-bottom: 10px;
}
#text-2{
	margin-top: 50px !important;
}
.textwidget, .textwidget p{
	font-size: 17px !important;
	font-family: 'Montserrat', sans-serif !important;
	color: #1b2760;
	font-weight: 700 !important;
	text-transform: uppercase;
}
.textwidget p a{
	font-weight: 700 !important;
}
.textwidget p{
	margin-top: 0 !important;
}
#recent-posts-2 ul li{
	list-style: none;
	padding: 0;
	margin-bottom: 12px;
}
#recent-posts-2 ul li:before{
	display:none;
}
#recent-posts-2 ul li a{
	font-weight:300;
	color: #666;
	font-size: 17px;
	line-height: 1.3;
}
#recent-posts-2 ul li a:hover{
	color: #000;
}
#text-3 {
    margin: 20px 0px 0px 0px;
}
.row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: transparent;
}
.row-navigation .post-navigation{
	width: 75%;
	float: right;
	padding-left: 16px;
}
.post-navigation .navigation{
	padding-top: 15px;
	border-top: 1px solid #1b2760;
}
.pagination .page-prev .btn span, .navigation .page-prev .btn span, .pagination .page-next .btn span, .navigation .page-next .btn span, .row-navigation.row-navigation-light .btn-disable-hover{
	font-size: 17px !important;
	font-weight: 700 !important;
	font-family: 'Montseratt', sans-serif !important;
}
.contact-form .wpcf7 input[type="text"], .contact-form .wpcf7 input[type="email"], .contact-form .wpcf7 input[type="tel"], .contact-form .wpcf7 textarea{
	width: 100%;
	border-radius: 0;
	-webkit-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0);
    -moz-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0);
	border: 0;
	border-bottom:1px dashed #666666;
	padding: 20px 0;
	font-size: 17px;
	margin-top: 0;
}
.contact-form .wpcf7 p{
	margin-top: 0;
}
.wpcf7 span.wpcf7-not-valid-tip {
	margin-top: 6px;
}
.contact-form .wpcf7 textarea{
	height:200px;
}
.wpcf7-checkbox{
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
	display: table;
}
span.wpcf7-list-item{
	width: 100%;
}
.wpcf7-list-item-label{
	font-weight: 400;
	color: #666;
}
.contact-form .wpcf7 input[type="submit"]{
	color: #000 !important;
    background-color: transparent !important;
    border-color: #000 !important;
	font-size: 18px;
    font-weight: 700 !important;
	min-width: 318px;
    padding: 13px 20px !important;
	margin: auto;
	display: table;
}
.contact-form .wpcf7 input[type="submit"]:hover{
	background-color: #000 !important;
    border-color: #000 !important;
	color: #FFF !important;
}
div.wpcf7-response-output{
	text-align: center !important;
}
.footer-scroll-top i.btn-default{
	padding: 0 !important;
}


.team_carousel_single{
	display: block;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.team_carousel_single:hover{
	cursor: pointer;
	opacity: 0.6;
}
.team_carousel_single_inner{
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
.team_info{
	padding-top: 50px;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#002341+0,002341+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(0,35,65,0) 0%, rgba(0,35,65,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,35,65,0) 0%,rgba(0,35,65,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,35,65,0) 0%,rgba(0,35,65,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00002341', endColorstr='#002341',GradientType=0 ); /* IE6-9 */
}
.team_info h4{
	font-size:17px;
	font-weight: bold;
	color: #FFF;
	margin-top: 0;
	text-transform: uppercase;
}
.team_info h5{
	font-size:13px;
	color: #FFF;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.team_member_pop{
	width: 100%;
	position: relative;
	display: table;
	margin-top: 20px;
}
.team_member_pop_single{
	width: 100%;
	position: relative;
	display: none;
}
.team_member_pop_single_left_col{
	float: left;
	position: relative;
	display: table;
	width: 40%;
}
.team_member_pop_single_right_col{
	float: left;
	position: relative;
	display: table;
	width: 60%;
	padding-left: 18px;
}
.team_member_pop_single_photo{
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
.team_member_pop_single_right_col h4{
	font-size: 25px;
	margin-top: 0;
	text-transform: uppercase;
}
.team_member_pop_single_right_col h5{
	font-size: 17px;
	margin-top: 10px;
	font-weight: 700;
	text-transform: uppercase;
}
.team_carousel_row .prev-arrow{
	background-image: url('images/prev-arrow-blue.svg');
}
.team_carousel_row .owl-prev{
	margin-left: -40px !important;
}
.team_carousel_row .owl-next{
	margin-right: -40px !important;
}
.single_price_list_service_details div{
	font-size: 12px;
	letter-spacing: 0;
}
.single_price_list_service_price div{
	font-size: 10px;
	letter-spacing: 0;
	font-weight: normal;
}
.single_price_list_service_details p{
	display: none;
}
.other_comment{
	margin-top: 10px !important;
	font-size: 12px;
}
.form-row{
	width: 100%;
	position: relative;
	display: table;
}
.form-col{
	width: 50%;
	position: relative;
	display: table;
	float: left;
}
.form-left-col{
	padding-right: 18px;
}
.form-right-col{
	padding-left: 18px;
}
.form-col-field{
	width: 100%;
	position: relative;
	display: table;
	margin-bottom: 30px;
}
.form-col-field label{
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
	font-size: 18px;
}
.form-col-field .wpcf7-form-control-wrap{
	width: 100%;
	position: relative;
	display: table;
	padding-top: 12px;
}
.form-col-field .wpcf7-form-control-wrap select{
	margin-top: 0;
}
.wpcf7-radio{
	width: 100%;
	position: relative;
	display: table;
}
.wpcf7-list-item{
	position: relative;
	float: left;
	display: table !important;
	width: auto !important;
}
.wpcf7-list-item-label, .wpcf7-list-item input{
	display: table;
	float: left;
	font-weight: bold;
}
.form-row input[type="text"], .form-row select{
	
}
.form-row input[type="text"], .form-row input[type="email"]{
	width: 100%;
	margin-top: 0;
}
.form-row textarea{
	margin-top: 0;
}
.form-row input[type="submit"] {
    color: #1b2760 !important;
    background-color: transparent !important;
    border-color: #1b2760 !important;
    font-size: 18px;
    font-weight: 700 !important;
    min-width: 318px;
    padding: 13px 20px !important;
    margin: auto;
    display: table;
}
.form-row input[type="submit"]:hover{
}
table{
	border-left: 0 !important;
	border-right: 0 !important;
	border-bottom: 0 !important;
	
}
table td, table th{
	border-left: 0 !important;
	border-right: 0 !important;
	padding-left: 0 !important;
	
}
#customer_login{
display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
-ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
-ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
#customer_login:before, #customer_login:after{
display:none;
}
#customer_login .u-column1, #customer_login .u-column2{
width:49%;
margin-top:0 !important;
}
h3.t-entry-title.h6{
	font-size: 16px;
	text-transform: uppercase;
}
.woocommerce div.product span.price{
	font-size: 16px;
	font-family: 'Brandon_reg';
	font-weight: normal;
}
footer .style-dark a:not(.btn-text-skin):hover{
	color: #FFF !important;
}
@media (max-width: 1450px){
	.menu-smart > li > a {
    padding: 0px 7px 0px 7px;
}
}
@media (max-width: 1350px){
	.menu-smart > li > a {
    padding: 0px 4px 0px 4px;
		font-size: 12px !important;
}
	body[class*=hmenu-]:not(.hormenu-position-right) .menu-borders .navbar-nav:not(.navbar-cta) + .navbar-nav-last > *:first-child {
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 10px;
}
	body:not(.menu-force-opacity) .menu-light .navbar-nav-last > *:first-child {
    border-color:#FFF;
}
}
@media (max-width: 1150px){
	.logo-image{
		height: 30px !important;
	}
}
@media (max-width: 1100px){
	.footer_col .single-block-padding{
		padding-left: 0;
		padding-right: 0;
	}
	.landing-banner .col-lg-7, .landing-banner .col-lg-5{
		width: 50% !important;
		float: left !important;
	}
	.single_serivce_grid h3{
		font-size: 18px;
	}
	.team_carousel_row .owl-prev{
	margin-left: -25px !important;
}
.team_carousel_row .owl-next{
	margin-right: -25px !important;
}
}
@media (max-width: 959px){
	.logo-image {
    height: 35px !important;
}
	.menu-smart > li > a {
    padding: 6px 30px 6px 30px;
		font-size: 14px !important;
}
	body.menu-custom-padding .menu-container .logo-container {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart, .menu-horizontal-inner > div.navbar-cta + div .menu-smart {
    padding: 0px 0px 0px 0px !important;
}
	.submenu-light .menu-smart li ul li a {
    padding: 8px 36px 8px 36px;
	}
	.submenu-light .menu-smart li ul li:after{
		margin-left: 42px;
	}
	.landing-banner .col-lg-7{
		display: none;
	}
	.landing-banner .col-lg-5{
		width: 50% !important;
		float: right !important;
		height: auto !important;
		padding: 0 !important;
	}
	.landing-banner .row-inner{
		height: auto !important;
	}
	#page-header .header-wrapper{
		height: auto !important;
		min-height: 0 !important;
	}
	.footer_social_icons .col-lg-6{
		width: 50% !important;
		padding-top: 0 !important;
		display: table-cell;
    height: 100%;
	}
	.footer_zip{
		padding-left: 36px !important;
	}
	.single_serivce_grid{
	-ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
	padding: 16px;
	margin-top: 16px !important;
	margin-bottom: 16px !important;
}
}
@media (max-width: 768px){
	#map{
		position: relative;
		height: 400px;
	}
	.enews_title{
		font-size: 12px;
	}
		#text-2 {
    margin-top: 0px !important;
}
	#recent-posts-2{
		display: none;
	}
	h3.widget-title, .textwidget, .textwidget p{
		font-size: 13px !important;
	}
		.single article .row-container .double-top-padding{
		padding-top: 36px;
	}
	.single article .row-container .col-lg-3 .double-bottom-padding{
		padding-bottom: 0px;
	}
	.row-navigation .post-navigation{
		width: 100%;
		padding: 0;
		float: none;
	}
	.row-navigation.row-navigation-light .btn-disable-hover{
		font-size: 0 !important;
	}
	 
	.main-container .callandemail.row-container .row-parent{
	    padding-top:0;
	    padding-bottom:0;
	}
	.single_testimonial_content_inner{
	    padding:35px !important;
	}
	.single_price_list_service_details{
	    width:68%;
	}
	.single_price_list_service_price{
	    width:30%;
	}
}
@media (max-width: 767px){
	#customer_login .u-column1, #customer_login .u-column2{
		width: 100%;
	}
	.form-col{
	width: 100%;
	position: relative;
	display: table;
	float: left;
}
.form-left-col{
	padding-right: 0px;
}
.form-right-col{
	padding-left: 0px;
}
    .call_to_action_box_btn{
	display: table;
	width:100%;
	float:none;
		margin-right: 0;
	margin-bottom:25px;
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
}
.call_to_action_box_btn:last-child{
    width:100%;
	float:none;
    margin-bottom:0px;
}
	.single_testimonial_featured_img{
		display: none;
	}
	.single_testimonial_content{
		width: 100%;
	}
	.prev-arrow {
    background-image: url(images/prev-arrow-blue.svg);
}
	.form_col{
		float: none;
		width: 100%;
	}
	.form_col input[type="text"], .form_col input[type="email"]{
		border: 2px solid #1a1a1a;
	}
	.landing-banner .col-lg-5{
		width: 100% !important;
		float: none !important;
		height: auto !important;
		padding: 0 !important;
	}
	.team_member_pop_single_left_col{
		width: 20%;
	}
	.team_member_pop_single_right_col{
		width: 80%;
	}
	a.serivce_grid_btn{
		-webkit-transform-origin: center !important;
    -moz-transform-origin: center !important;
    -o-transform-origin: center !important;
    -ms-transform-origin: center !important;
      transform-origin: center !important;
	}


	.top-right-social{
		padding-top: 2px;
		padding-bottom: 2px;
	}
	.top-right-social a{
		margin-top: 2px;
		margin-bottom: 2px;
	}
	.top-menu .col-lg-0{
		display: none !important;
	}
}

.header-wrapper .header-bg {
    position: absolute;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: contain;
    overflow: hidden;
    background-repeat: no-repeat;
    background-color: #fff;
}

.header-wrapper .header-content-inner > .header-title > span {
    display: block;
    max-width: 768px;
    margin: 0 auto;
    font-size: 52px;
    font-weight: 600!important;
    font-family: Montserrat;
    letter-spacing: 5.5px;
}

.font-weight-menu, .menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-container:not(.vmenu-container) ul.menu-smart > li > a, .menu-smart i.fa-dropdown, .vmenu-container a {
    font-weight: 600;
    font-family: montserrat;
    letter-spacing: 0px;
	font-size:14px
}

.btn-square {
	border-radius: 4px!important;
}

.font-family-menu, .menu-container ul.menu-smart a:not(.social-menu-link) {
    font-family: 'Montserrat', 'Open Sans';
	font-size: 13px;
}

@media (max-width: 500px) {
	.header-wrapper .header-bg {
		background-size: cover;
	}
	.header-wrapper .header-content-inner > .header-title > span {
		font-size: 38px;
	}
}